Bug 534662 - (RHQ-1437) Delete OOB data when a Baseline got changed manually
Delete OOB data when a Baseline got changed manually
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Monitoring (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
fmatar
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On: RHQ-1383
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-30 03:51 EST by Heiko W. Rupp
Modified: 2010-02-16 16:09 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-01-30 03:51:00 EST
As saved OOB data becomes outdated when the user changes baselines manually, we need to remove them.
Comment 1 Heiko W. Rupp 2009-01-30 05:09:25 EST
Note to QA: 
For this to work, you need to a) have baselines for a metric and b) existing oob data for that metric.
If you have both, set the baseline manually on the big charts to some new value and verify afterwards that the metric is no longer listed on the oob subsystem.
Comment 2 fmatar 2009-02-26 10:23:27 EST
OOB data is cleared after that users changes baseline data
Comment 3 Red Hat Bugzilla 2009-11-10 15:32:57 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1437
Comment 4 wes hayutin 2010-02-16 16:09:41 EST
Mass move to component = Monitoring

Note You need to log in before you can comment on or make changes to this bug.